Package Details: libtg_owt-git 0.git.r325.10d5f4bf-1

Git Clone URL: https://aur.archlinux.org/libtg_owt-git.git (read-only, click to copy)
Package Base: libtg_owt-git
Description: WebRTC library - static linked, git version
Upstream URL: https://github.com/desktop-app/tg_owt
Licenses: BSD
Conflicts: libtg_owt
Provides: libtg_owt
Submitter: farseerfc
Maintainer: xiretza
Last Packager: xiretza
Votes: 0
Popularity: 0.000000
First Submitted: 2021-01-08 01:47 (UTC)
Last Updated: 2022-05-15 11:03 (UTC)

Required by (12)

Sources (5)

Latest Comments

xiretza commented on 2022-02-17 16:43 (UTC)

Requires makedepends=(libepoxy).

ItachiSan commented on 2021-06-16 14:13 (UTC) (edited on 2021-06-23 14:06 (UTC) by ItachiSan)

The current PKGBUILD does not work with current code.

Here is the diff with the fixes: https://gist.github.com/ItachiSan/57b138ce766f8914bc3c8a99e0b53263

EDIT: Disregard the diff, I figured out a few issues and I'll hopefully have something better soon

EDIT 2: The Gist has been updated correctly :)